Loading...
Security Resources

Software Updates

TrustKeeper Scan Engine Update for March 09, 2022

Summary

The latest update to the TrustKeeper scan engine that powers our Trustwave Vulnerability Management product (including both internal and external vulnerability scanning) is now available. Enjoy!


New Vulnerability Test Highlights

Some of the more interesting vulnerability tests we added recently are as follows:

Apache

  • Apache Tomcat FileStore Local Privilege Escalation Vulnerability (CVE-2022-23181)

CentOS (Credentialed Scanning)

Debian (Credentialed Scanning)

Fedora (Credentialed Scanning)

Google Chrome Browser (Credentialed Scanning)

pfSense

FreeBSD

Red Hat (Credentialed Checks)

Ubuntu (Credentialed Checks)

WordPress

  • WordPress Update URI plugin Arbitrary Code Execution (CVE-2021-44223)

How to Update?

All Trustwave customers using the TrustKeeper Scan Engine receive the updates automatically as soon as an update is available. No action is required.